import { teachers } from "@/constants/teachers";

export function getTeacherImageByName(name: string) {
  const teacher = teachers.find((teacher) => teacher.name === name);

  if (!teacher) {
    throw new Error("Professor não encontrado.");
  }

  return teacher.image;
}
